# SolrParams::addParam

(PECL solr >= 0.9.2)

SolrParams::addParam — Ajoute un paramètre à l'objet

### Description

public SolrParams::addParam(string `$name`, string `$value`): SolrParams

Ajoute un paramètre à l'objet. Cette méthode est utilisée pour les paramètres pouvant être spécifiés plusieurs fois.

### Liste de paramètres

`name`

  Nom du paramètre.

`value`

  Valeur du paramètre.

### Valeurs de retour

Retourne un objet SolrParam en cas de succès, et `false` si une erreur survient.